# quote - Irssi 1.2 documentation

Skip to content
Hide navigation sidebar
Hide table of contents sidebar
Back to top
Page source
Toggle table of contents sidebar

Important

You are reading the help for Irssi 1.2. The current release version is Neırssi 1.3.

# quote

## Syntax

    QUOTE <data>

## Parameters

The text to send to the IRC server.

## Description

Sends raw data to the server without any parsing.

## Examples

    /QUOTE PRIVMSG mike :Hey, this works!
    /QUOTE OPERWALL :Meow!

## See also

CONNECT, DISCONNECT, JOIN, MSG, PART